# Overview

In-works

# References
The ultimate guide to GitOps with GitLab [[1]]  
GitOps with GitLab: Connecting GitLab with a Kubernetes cluster for GitOps-style application delivery [[2]]  


[1]:https://about.gitlab.com/blog/2022/04/07/the-ultimate-guide-to-gitops-with-gitlab
[2]:https://about.gitlab.com/blog/2022/03/21/gitops-with-gitlab/